.page-product .product-section img {
    max-width: 600px;
    width: 100%;
    overflow: hidden;
}


.title h3{
	opacity: 0;
}

.js-btn-plus[data-prouduct-num="1"], .js-btn-minus[data-prouduct-num="1"]{
	opacity: 0.4;
	pointer-events: none;
}

.product-title h6{
	text-decoration: line-through;
	color: gray;
}

.price-discount{
	text-decoration: line-through;
    font-size: 12px;
    color: #afaeae;
}

.page-home .banner-title-corner:before, .page-home .banner-title:before{
	background-image: none;
}

.btn-currency span{
    width: 36px;
    display: inline-block;
}

.banner-s-href:hover{
	transform: scale(1.1);
	transition: 0.2s;
	-moz-transition: 0.2s; /* Firefox 4 */
	-webkit-transition: 0.2s; /* Safari 和 Chrome */
	-o-transition: 0.2s;/* Opera */
}

.qa-title-name{ 
	margin: 0 auto;
    text-align: center;
    font-size: 1.2em;
    margin-bottom: 15px;
    color: black;
    margin-top: 20px;
    border: 0.5px solid #c1c1c1;
    padding: 5px 0px;
    width: 50%;
}

.qa-subtitle-name{
    color: black;
    margin-bottom: 15px;
    margin-top: 20px;
    font-size: 1.1em;
}

.qa-list li{
	margin-bottom: 5px;
	margin-top: 5px;
}

.align-center-about{
	text-align: center;
	line-height: 2em;
}

.margin-bottom-200{
	margin-bottom:200px;
}

.margin-bottom-200 p{
	margin-top:50px; 
}

.main-footer .footer-links {
    padding-left: 60px;
}

.img-fluid {
    display: block;
    margin: 0 auto;
}

.top-banner{
	width: 100%;

}

.top-banner img{
	width: 100%;
}

.advantage-tag{
	display: inline-block;
	margin: 20px;
}

.function-tag img{
	max-width: 100%;
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
}


.advantage-tag img{
	max-width: 100%;
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
}

.title h1{
	opacity: 0;
}

.advantage-tag img{
	border-radius: 50%;
	width: 88px!important;
}

.header-logo img {
	max-width: 165px;	
}

.mobile-header .header-logo {
	position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -58px;
    margin-top: -23.5px;
}

.mobile-header .header-logo img {
    height: 47px;
}

.main-footer .follow-links .logo {
	width: 80%;
}

.page-home{
	max-width: 1280px;
	margin: 0 auto;
}

.container-fluid{
	max-width: 1280px;
	margin: 0 auto;
}

@media(max-width: 480px){
	.price-discount{
	    text-decoration: line-through;
	    color: gray;
	    text-shadow: none;
		}
	.h1, h1{
		font-size: 1.75rem;
	}
	.advantage-tag{
		display: block;
	}

	.advantage-tag img{
	border-radius: 50%;
	width: 88px!important;
	}
}

@media (max-width: 767px){
	
	.page-categories .categories-title {
	    position: relative!important;
	    text-align: left;
	    color: #928989;
	    padding: 10px 15px;
	}

	.categories-title-h5{
		color: black;
		min-height:57px;
	}

}

/*
 * Make the list of jumbo-nav-list always align to top
 * https://stackoverflow.com/a/33071221
 */
.main-nav .jumbo-nav-list ul li {
	-webkit-column-break-inside: avoid;
}
.main-nav .jumbo-nav-list ul li::after {
	content: "";
}

@media (max-width: 767px){
	.page-categories .categories-title {
	    position: relative!important;
	    text-align: left;
	    color: #928989;
	    padding: 10px 15px;
	    text-shadow: none;

	}

	.categories-title-h5{
		color: black;
		min-height:57px;
	}

}
